.tabela .tabela-lance-titulo.button { background-color: #206ec1; }
.tabela .tabela-lance-titulo.button.aovivo { background-color: #c1b020; }


.srplacar { display: flex; flex-direction: column; }
.srplacar .search { display: flex; flex-direction: column; padding-bottom: 10px; max-width: 800px; margin: auto; }
.srplacar .search .input-container {
    flex-basis: 100%;
    flex-shrink: 10;
    border-radius: 3px;
    border: 1px solid lightgray;
    padding: 0.2rem 0.5rem;
    min-width: 0;
    background: white;
    display: flex;
    flex-direction: row;
}
.srplacar .search .input-container input {
    border: none;
    background: inherit;
    color: black;
    width: 100%;
    font-family: inherit;
    font-size: 1rem;
    outline: none;
}
.srplacar .tabela-grupo-titulo { position: sticky; top: 250px; z-index: 1; }
.srplacar .tabela-grupo:not(:has(.tabela-item)) { display: none; }
.srplacar .tabela-com-grupo:not(:has(.tabela-item))::after { content: "Não há resultados localizados"; }
.srplacar .tabela { margin: auto; max-width: 800px; background: white; }
.srplacar .srplacar-tabela { background: #fcfcfc; padding-bottom: 200px; }

.srplacar .logo_srplacar { filter: drop-shadow(1px 1px 1px #020) grayscale(0.1); }
.srplacar .lance-ul-title { margin: 0.5rem 2rem; font-weight: bold; }
.srplacar .lance-ul-title .clube-nome-short { display: none; }
.srplacar .lance-ul-title>* { justify-content: center; }
.srplacar .lance-ul-title .clube .clube-escudo { max-height: 2em; }

.srplacar .cronometro { color: #78add2; font-weight: bold; font-size: 1.2rem; margin-bottom: 1rem; min-height: 1.2rem }

.srplacar .tabela .tabela-stats > * { max-width: unset; }


.srplacar .comparativo-container { min-height: unset; max-width: 320px; margin: auto; }

.srplacar .expand-show-info { padding: 0 0 10px 0; cursor: pointer; }

.srplacar .expand-show-info:not(:hover) { opacity: 0.5; }

@media (max-width: 900px) {
	.srplacar .tabela-grupo-titulo { top: 238px; }
}
@media (max-width: 600px) {
	.srplacar .tabela-grupo-titulo { top: 221px; }
}
@media (max-width: 500px) {
	.srplacar .tabela-grupo-titulo { top: 198px; }
}
@media (max-width: 399px) {
	.srplacar .tabela-grupo-titulo { top: 184px; }
}
@media (max-width: 300px) {
	.srplacar .tabela-grupo-titulo { top: 173px; }
}
